Bug 1278122 - owncloud: Unspecified security issues fixed in owncloud 7.0.11, 8.0.9 and 8.1.4 [fedora-all]
Summary: owncloud: Unspecified security issues fixed in owncloud 7.0.11, 8.0.9 and 8.1...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: owncloud
Version: 22
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1278121
TreeView+ depends on / blocked
 
Reported: 2015-11-04 17:19 UTC by Adam Mariš
Modified: 2015-11-23 20:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-23 20:25:39 UTC
Type: ---


Attachments (Terms of Use)

Description Adam Mariš 2015-11-04 17:19:22 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Adam Mariš 2015-11-04 17:19:28 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1278121,1278122

# Description of your update
notes=Security fix for 

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi update submission link(s) instead:

https://bodhi.fedoraproject.org/updates/new?type_=security&bugs=1278121,1278122

Comment 2 Fedora Update System 2015-11-04 21:50:41 UTC
owncloud-8.0.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a6be3a6810

Comment 3 Fedora Update System 2015-11-04 21:50:41 UTC
owncloud-8.0.9-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e1379fc854

Comment 4 Fedora Update System 2015-11-04 21:50:49 UTC
owncloud-8.0.9-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a117082cd2

Comment 5 Fedora Update System 2015-11-04 21:50:51 UTC
owncloud-7.0.11-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d47ae2d16b

Comment 6 Fedora Update System 2015-11-04 21:50:58 UTC
owncloud-8.0.9-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-85760004ca

Comment 7 Fedora Update System 2015-11-06 00:49:38 UTC
owncloud-8.0.9-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update owncloud'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a117082cd2

Comment 8 Fedora Update System 2015-11-06 00:51:57 UTC
owncloud-8.0.9-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update owncloud'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-85760004ca

Comment 9 Fedora Update System 2015-11-06 02:35:47 UTC
owncloud-8.0.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update owncloud'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a6be3a6810

Comment 10 Fedora Update System 2015-11-07 03:20:25 UTC
owncloud-7.0.11-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update owncloud'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d47ae2d16b

Comment 11 Fedora Update System 2015-11-07 03:20:45 UTC
owncloud-8.0.9-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update owncloud'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-e1379fc854

Comment 12 Fedora Update System 2015-11-15 00:23:31 UTC
owncloud-8.0.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-11-15 02:19:53 UTC
owncloud-8.0.9-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-11-15 02:48:19 UTC
owncloud-8.0.9-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-11-23 20:06:14 UTC
owncloud-8.0.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Adam Williamson 2015-11-23 20:25:39 UTC
let's play over-enthusiastic-tracking-bug-whack-a-mole...

Comment 17 Fedora Update System 2015-11-23 20:57:41 UTC
owncloud-7.0.11-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.